> # NAME

> VertexProgramPointSizeEnable - 3D API vertex program point size enable

> # USAGE

> VertexProgramPointSizeEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable using OpenGL shader builtin gl_PointSize in vertex shaders. See the GL_VERTEX_PROGRAM_POINT_SIZE description on the OpenGL glEnable manual page for details.

> The standard reset callback sets the VertexProgramPointSizeEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # SEE ALSO

> PointScaleEnable, PointScale_A, PointScale_B, PointScale_C, PointSizeMax, PointSizeMin, PointSize